[Unit]
Description=CAcert board voting software
Documentation=file:/usr/share/doc/cacert-boardvoting/README.md.gz
After=network.target
ConditionPathExists=/srv/cacert-boardvoting/config.yaml

[Service]
ExecStart=/srv/cacert-boardvoting/cacert-boardvoting -config /srv/cacert-boardvoting/config.yaml
User=cacert-boardvoting

[Install]
WantedBy=multi-user.target
